package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrExamStra;

public interface IBisEutrExamStraService {
    BisEutrExamStra selectBisEutrExamStraByGuid(String guid);
    List<BisEutrExamStra> selectBisEutrExamStraList(BisEutrExamStra bisEutrExamStra);
    int insertBisEutrExamStra(BisEutrExamStra bisEutrExamStra);
    int updateBisEutrExamStra(BisEutrExamStra bisEutrExamStra);
    int deleteBisEutrExamStraByGuid(String guid);
    int deleteBisEutrExamStraByGuids(String[] guids);
}
